from part import *
from material import *
from section import *
from assembly import *
mdb.models['Model-1'].CompositeShellSection(idealization=NO_IDEALIZATION, 
    integrationRule=SIMPSON, layup=(
    SectionLayer(thickness=0.75, orientAngle=90.0, material='AS4D--9310', plyName='k1'), 
    SectionLayer(thickness=0.75, material='AS4D--9310', plyName='k2')
    ), name='Section-B', 
    poissonDefinition=DEFAULT, preIntegrate=OFF, symmetric=False, 
    temperature=GRADIENT, thicknessModulus=None, thicknessType=UNIFORM, 
    useDensity=OFF)
